@charset "utf-8";
/* CSS Document */


body {
	/* comum a todos */
	background-color:transparent;
	/* somente desktop */
	font:11px Verdana, Geneva, sans-serif;
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:0; }


.rodape {
	/* comum a todos */
	border-top:1px solid #DBDBDB;
	border-bottom:1px solid #DBDBDB; }


.selo_puc {
	border:0;
	float:left;
	margin:7px 0 0 8px; }


.quadro_busca_indice {
	background:#F4F4F4;
	padding:7px 10px 7px 10px; }

   .quadro_busca_indice select, .quadro_busca_indice input[type=text] {
	font:11px Verdana, Geneva, sans-serif;
	color:#666666;
	border:1px solid #CCCCCC;
	background:#FFFFFF;
	margin:0; }

   .indice_out { margin-bottom:10px; }	
   .quadro_busca_indice select { padding:3px; width:100%; margin-bottom:7px; }
   
   .quadro_busca_indice form {
    margin:0; display:flex; align-items:center; justify-content:space-between; }
   .quadro_busca_indice input[type=text] {
   	padding:4px;
	width:100%; }
   .busca_out {
	width:-moz-calc(100% - 30px);
	width:-webkit-calc(100% - 30px);
	width:-o-calc(100% - 30px);
	width:calc(100% - 30px); }
        
   .quadro_busca_indice input[type=image] { height:18px; }


.quadro_texto { margin:10px; text-align:center; }

.quadro_texto a:link, .quadro_texto a:visited, .quadro_texto a:hover {
	font-size:13px;
	font-weight:bold;
	display:block;
	margin-bottom:4px; }
   .quadro_texto a:link, .quadro_texto a:visited { text-decoration:none; }
   .quadro_texto a:hover { text-decoration:underline; }

.quadro_texto .copyright { display:block; margin-top:7px; font-size:9px; color:#999999; }




/* --------------------------------------------------------------- */


.copyright_rodapepuc_fclaro { color:#666666; }
.copyright_rodapepuc_fescuro { color:#BBBBBB; }


.copyright_rodapepuc_fclaro a:link, .copyright_rodapepuc_fclaro a:visited, 
.copyright_rodapepuc_fclaro a:hover { color:#555555; }

.copyright_rodapepuc_fescuro a:link, .copyright_rodapepuc_fescuro a:visited, 
.copyright_rodapepuc_fescuro a:hover { color:#EEEEEE; }



